Skip to main content

Ubuntu Linux Kernel Multiple Vulnerabilities

Last Update Date: 27 Oct 2023 Release Date: 6 Oct 2023 4682 Views

RISK: Medium Risk

TYPE: Operating Systems - Linux

TYPE: Linux

Multiple vulnerabilities were identified in Ubuntu Products. A remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, remote code execution, sensitive information disclosure, elevation of privilege, security restriction bypass and data manipulation on the targeted system.

 

[Updated on 2023-10-10] 

Updated Solutions and Related Links.

 

[Updated on 2023-10-20] 

Updated Solutions and Related Links.

 

[Updated on 2023-10-24] 

Updated System / Technologies affected, Solutions, Vulnerability Identifier and Related Links.

 

[Updated on 2023-10-25] 

Updated Impact, Solutions, Vulnerability Identifier and Related Links.

 

[Updated on 2023-10-27] 

Updated Solutions and Related Links.


Impact

  • Denial of Service
  • Remote Code Execution
  • Information Disclosure
  • Data Manipulation
  • Elevation of Privilege
  • Security Restriction Bypass

System / Technologies affected

  • Ubuntu 14.04 ESM
  • Ubuntu 16.04 ESM
  • Ubuntu 18.04 ESM
  • Ubuntu 20.04 LTS
  • Ubuntu 22.04 LTS
  • Ubuntu 23.04

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:


Vulnerability Identifier


Source


Related Link